
body{
text-align:center;
}
header {
font-size: 16pt;
font-family: "Courier New", monotype;
background-color: yellow;
border: 1px solid gray;
 }
nav{word-spacing:20px;
  text-align:center;
  background-color: pink;
  border: 1px solid gray;
}
nav a{
padding:10px;
color: black;
text-decoration: none;
font-size: 17pt;
font-family: "Courier New", monotype;
font-style: italic;
line-height: 120%;
}
.ssyl{
font-family: "Courier", monotype;
font-style: oblique;
justify-content: space-around;
text-align:left;
background-color: yellow;
 }
.ssyl a{
color: black;
font-family: "Courier New", monotype;
font-style: italic;
}
table{
font-family: "Courier", monotype;
font-style: oblique;
}
.tab{
text-align:center;
background-color: yellow;
}
.for{ 
font-family: "Courier", monotype;
font-style: oblique;
text-align:center;
background-color: yellow;
}
footer{
text-align:left;
background-color: red;
border: 2px dashed black;
}

@media (min-width: 768px) {
body{
text-align:center;
}
header {
background-color: yellow;
border: 1px solid gray;
}
nav{
word-spacing:50px;
text-align:center;
background-color: pink;
border: 1px solid gray;
}
nav a{
padding:1px;
color: black;
text-decoration: none;
font-size: 17pt;
font-family: "Courier New", monotype;
font-style: italic;
line-height: 120%;
}
.ssyl{
background-color: yellow;
}
table{
border: 1px solid grey;
}
.tab{
border: 1px dashed gray;
background-color: yellow;
}
.for{ 
background-color: yellow;
}
footer{ 
text-align:left;
background-color: red;
border: 2px dashed black;
}
}